* { box-sizing: border-box; }
html { scroll-behavior: smooth; }


.HeaderBar{
   
     background: hsl(229, 29%, 25%); color: var(--muted); padding: 6px 0;
    
    right: 0%;
    left:0%;
    top: 5px;
    align-items: center;
    border-radius: 10px;
    border: 2px;
    display: flex; justify-content: left; gap: 35px; flex-wrap: wrap;
    flex-direction: row;    
    margin: 5px;
}
.dropdown{
    display: inline-block;
   
}
.dropdown button{
    background-color: hsla(0, 53%, 64%, 0);
    margin-right: 3px; color: var(--muted); 
    padding: 5px 5px;
    font:bold;
    align-items: center;
    color: aliceblue;
    border: none;
    cursor: pointer;
    font-family: 'Times New Roman', Times, serif;
    font-weight: bolder;
    font-size: 18px;
}
.dropdown c{
    display: block;
    color: antiquewhite;
    text-decoration: none;
    padding: 12px 12px;
}
.dropdown .content{
    display: none;
    padding: 15px 15px;
    position: absolute;
    color: black;
    min-width: 100px;
    background-color: hsl(242, 27%, 20%);
}
.dropdown:hover .content{
    display: block;
}
.HeaderBar b{
    margin-right: 35px; color: var(--muted); 
    color: aliceblue;
    font-weight: bolder;
    font-size: 18px;
    align-items: center;
}
.brand-logo{
   align-items: center;
    display: flex; width: 46px; height: 46px; margin-left: 50px;
}

.top {
   
    display: flex; justify-content: center;gap: 25px;
   
    padding: 10px,10px;
   
    
}
.topA {
  position: relative;
    display: flex;
   
    color:  hsl(242, 27%, 20%);
}
.MainText {
    background-color: hsl(207, 73%, 72%);
    padding: 5px 5px;
    border-radius: 5px;
    position: absolute;
    text-align: center;
    color: rgb(255, 255, 255);
   left: 250px;
   top: 450px;
   font-size:75px;
   font-weight: bolder;
}
.GameImg{
    position: absolute;
     
    top: 30px;
    left:50px;
    display: flex;gap: 15px;
    align-items: flex-end;
    
   
   
}
.SecondaryImg{
    background-color: rgba(250, 235, 215, 0.637);
    padding: 50px 50px;
   position: absolute;
     top: 55%;
   border-radius: 15px;
   left: 50%;
   transform: translateX(-50% );
    display: flex;gap: 55px;justify-content: center;
    align-items: flex-end;

}
.Img1{
    border-radius: 25px;
}
.Img2 {
    position: relative;
    
    width: 270px;
    height: auto;
    border-radius: 10px;
}
.Img3 {
    position: relative;
    top: 60%;
    width: 200px;
    height: auto;
}
.Img4 {
    position: relative;
    top: 60%;
    width: 200px;
    height: auto;
}
.Img5 {
    position: relative;
    top: 60%;
    width: 200px;
    height: auto;
}
.Img6 {
    position: relative;
    top: 60%;
    width: 200px;
    height: auto;
}

.title{
    background-color:  hsl(242, 27%, 20%);
    border: 30px;
    border-color: yellowgreen;
    font-size: 75px;
    display: flex;
    align-items:center;
    height: 100px;
    color: rgb(214, 255, 119);
    font-weight: bolder;
    
    border-radius: 15px;
    left: 15px;
    padding: 15px 15px;
    
    
}
.Img7 {
    position: absolute;
    top: 40%;
    left: 150px;
    width: 200px;
    height: auto;
    border-radius: 10px;
}
.Img8{
    position: relative;
   max-width: 200px;
   height: auto;
   padding: 2px 2px;
  
   
    
}
.Description h1{
   
    position: absolute;
    top: 40%;
    left: 400px;
   
     align-items: self-start;
    color: aliceblue;
    font-weight: bolder;
    font-size: x-large;
    

}
.Description p{
  display: flex;
   max-width: 450px;
    font-weight: lighter;
    color: aliceblue;
    font-size: large;
  
}
.topA button{
    display: flex;
    top: 45%;
    background-color:  hsl(242, 27%, 20%);
    position: absolute;
    width: auto;
    height: auto;
    right: 20%;
    
   
}
 .Btn{

    position: absolute;
    top: 45%;
    left: 50%;
    background-color: rgba(240, 248, 255, 0);
     display: flex;gap: 55px;justify-content: center;
   
  
   right: 50px;
 }

.footer { 
    
    background:  hsl(242, 27%, 20%);color: var(--muted); padding: 26px 0px;
   position: absolute;
  display: flex;
   margin-top: 2px;
   left: 50%;
   transform: translateX(-50% );
  
 
    border-radius: 10px;
    border:2px;
   
    
   }

.footer .wrap { 
    color: rgb(0, 0, 0);
   margin-left: 10px;
    display: flex; justify-content: center; gap: 25px; flex-wrap: wrap;
    
    align-items: center;
    flex-direction: row;
    

}
.footer .m { margin-right: 10px; color: var(--muted); 
    display: inline;
        align-items: center;flex-wrap: wrap;
    
color: rgb(255, 255, 255);


}
.footer f { margin-right: 10px; color: var(--muted); 
    display: inline;
        align-items: center;flex-wrap: wrap;
    
color: rgb(255, 255, 255);

}
